import request from '@/utils/request'
import qs from 'qs'

// export function ApiTestGet() {
//   return request({
//     url: '/admin/common/findLoginType',
//     method: 'get'
//   })
// }
// export function ApiLoginSubmit(inData) {
//   return request({
//     url: '/admin/common/login',
//     method: 'post',
//     data: qs.stringify(inData)
//   })
// }
export function ApiTestGet() {
  return request({
    url: '/admin/common/findLoginType',
    method: 'get'
  })
}
export function ApiLoginSubmit(inData) {
  return request({
    url: '/admin/common/login',
    method: 'post',
    data: qs.stringify(inData)
  })
}
